/* Class = "NSButtonCell"; title = "Install Alfred workflows"; ObjectID = "8Vg-HV-6iG"; */
"8Vg-HV-6iG.title" = "Instalar fluxos de trabalho do Alfred";

/* Class = "NSButtonCell"; title = "Let's Go!"; ObjectID = "AZv-gH-0JZ"; */
"AZv-gH-0JZ.title" = "Começar a Usar";

/* Class = "NSButtonCell"; title = "Tell macOS to open archives in BetterZip"; ObjectID = "bku-O5-RcK"; */
"bku-O5-RcK.title" = "Sempre abrir arquivos comprimidos no BetterZip";

/* Class = "NSButtonCell"; title = "What's New in BetterZip 5"; ObjectID = "Igc-GC-msG"; */
"Igc-GC-msG.title" = "Novidades do BetterZip 5";

/* Class = "NSTextFieldCell"; title = "Welcome to BetterZip!"; ObjectID = "ktm-z0-OrQ"; */
"ktm-z0-OrQ.title" = "Bem-vindo ao BetterZip!";

/* Class = "NSTextFieldCell"; title = "_placeholder"; ObjectID = "or3-DA-ngV"; */
"or3-DA-ngV.title" = "_placeholder";

/* Class = "NSButtonCell"; title = "Regularly check for updates"; ObjectID = "pAU-Gw-VpU"; */
"pAU-Gw-VpU.title" = "Buscar atualizações automaticamente";

/* Class = "NSButtonCell"; title = "Activate the BetterZip extension in Finder"; ObjectID = "t2Q-rY-XuF"; */
"t2Q-rY-XuF.title" = "Ativar extensão do BetterZip no Finder";

